#
# Copyright (c) 2026, Chloe M.
# Provided under the BSD-3 clause
#
# Description: Host tools build
# Author: 	   Chloe M.
#

.SILENT:

.PHONY: all
all: bin hole

.PHONY: bin
bin:
	mkdir -p $@

.PHONY: hole
hole:
	echo "[*] Building hole..."
	cd hole/; $(MAKE)
